Mailinglist Archive: opensuse-bugs (6480 mails)

< Previous Next >
[Bug 1141104] New: Update podman (to 1.4.4), libcontainers-common and add fuse-overlayfs package
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 11 Jul 2019 08:57:49 +0000
  • Message-id: <bug-1141104-21960@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1141104


Bug ID: 1141104
Summary: Update podman (to 1.4.4), libcontainers-common and add
fuse-overlayfs package
Classification: openSUSE
Product: openSUSE Distribution
Version: Leap 15.1
Hardware: Other
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Containers
Assignee: containers-bugowner@xxxxxxx
Reporter: sgrunert@xxxxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

This ticket is to track the update of podman in Leap 15.1

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >